{
	"menu_l_global_value_thead_mod" : "This A Destiny 2: Lightfall Outfit",



	"bm_suit_thead" : "Thunderhead (Titan)",
	"bm_suit_thead_desc" : "CRAYONS, CRAYONS, CRAYONS!!!!!"
	
	
	"bm_msk_thhelm" : "Helm of Pure Thunder",
  	"bm_msk_thhelm_desc" : "Iterate and advance. That's what we do. No time to dwell on failures, only learn from them.",

}